Upgrade Client from 2.1.2 to 2.1.3


(Larry Schroth) #1

I have successfully updated by 2.1.2 server to 2.2.2, but my web server keep saying that I need to upgrade the client. How do I upgrade the client web server?


(Jochen) #2

What’s the exact error message you see?


(Larry Schroth) #3

I get a warning that my client is out of date and need to update in the system bar.

“You are running an outdated graylog version.
The most recent stable Graylog version is 2.1.3(smuttynose) released at …”

Thanks
Larry


(Jochen) #4

If you’ve already upgraded to Graylog 2.2.x, you can simply close that system notification by clicking on the ‘X’ in the upper right corner.